/* Disks window */

"Sweet16 Disks" = "Sweet16 Disks";

/* Alert buttons */

"OK" = "OK";
"Cancel" = "Cancel";
"Continue" = "Continue";
"Stop" = "Stop";
"Quit" = "Quit";
"Install" = "Install";

/* Alert strings */

"The Universal Disk Image format does not support this size." = "The Universal Disk Image format does not support this size.";
"DiskCopy format does not support images smaller than 800K." = "DiskCopy format does not support images smaller than 800K.";
"ProDOS floppy disk images must be 140K." = "ProDOS floppy disk images must be 140K.";
"There is currently no support for creating this format disk image." = "There is currently no support for creating this format disk image.";
"Unknown disk image format." = "Unknown disk image format.";
"An error occurred while creating the disk image." = "An error occurred while creating the disk image.";
"The image size isn't valid for automatic ProDOS formatting." = "The image size isn't valid for automatic ProDOS formatting.";
"The file is not a recognized disk image." = "The file is not a recognized disk image.";

"Are you sure you want to quit Sweet16?  Any unsaved work will be lost." = "Are you sure you want to quit Sweet16?  Any unsaved work will be lost.";

"The Sweet16 Tools disk image is missing from the application bundle.  Please reinstall Sweet16." = "The Sweet16 Tools disk image is missing from the application bundle.  Please reinstall Sweet16.";
"Unable to start the 65816 processor thread." = "Unable to start the 65816 processor thread.";
"Can't find the Apple IIgs ROM file." = "Can't find the Apple IIgs ROM file.";
"The Apple IIgs ROM image file appears to be corrupt." = "The Apple IIgs ROM image file appears to be corrupt.";
"Can't find an empty device to mount the disk into.  Please eject a disk first." = "Can't find an empty device to mount the disk into.  Please eject a disk first.";
"An error occurred opening the disk image." = "An error occurred opening the disk image.";
"An error occurred while verifying the DiskCopy image." = "An error occurred while verifying the DiskCopy image.";

/* Alert strings for breakpoint system */

"You changed the breakpoint.  Would you like to save your changes?" = "You changed the breakpoint.  Would you like to save your changes?";

/* Progress box titles */

"Creating disk image..." = "Creating disk image...";

/* For CD-ROM stuff */

"Unable to mount the CD-ROM." = "Unable to mount the CD-ROM.";
"Unable to find a CD-ROM device." = "Unable to find a CD-ROM device.";
"Unable to find a track on the CD-ROM." = "Unable to find a track on the CD-ROM.";

/* For Emupacks */

"An invalid pathname was specified for the new Emupack." = "An invalid pathname was specified for the new Emupack.";
"An error occurred while saving the new Emupack." = "An error occurred while saving the new Emupack.";
"Unable to create the new Emupack." = "Unable to create the new Emupack.";
"An error occurred while copying the disk images into the new Emupack." = "An error occurred while copying the disk images into the new Emupack.";
"Unable to locate the current preferences." = "Unable to locate the current preferences.";
"An error occurred while copying the ROM into the Emupack." = "An error occurred while copying the ROM into the Emupack.";

"To start up using an Emupack, please quit Sweet16, then double-click the Emupack in the Finder." = "To start up using an Emupack, please quit Sweet16, then double-click the Emupack in the Finder.";

"Creating Emupack" = "Creating Emupack";
"Saving the Emupack..." = "Saving the Emupack...";
